ALTER TABLE PowerObjectUsers
	ADD FOREIGN KEY (PowerObjectID)
	REFERENCES Объект(Код_объекта) 
	ON DELETE CASCADE

ALTER TABLE PowerObjectUsers
	ADD FOREIGN KEY (PseudoObjectID)
	REFERENCES PseudoObjects(PseudoObjectID) 
	ON DELETE CASCADE

ALTER TABLE PowerObjectUsers
	ADD FOREIGN KEY (LegalEntityID)
	REFERENCES LegalEntities(LegalEntityID)

ALTER TABLE PowerObjectUsers
	ADD FOREIGN KEY (UsageFormID)
	REFERENCES UsageForms(ID)
